## HTTPClient
Class LinkElement

    java.lang.Object
      HTTPClient.LinkElement

class LinkElement
extends Object

The represents a single element in the linked list.

Field Summary
`(package private) Object` `element`
`(package private) LinkElement` `next`

Constructor Summary
`(package private)` `LinkElement(Object elem, LinkElement next)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### element

    Object element

### next

    LinkElement next

Constructor Detail

### LinkElement

    LinkElement(Object elem,
                LinkElement next)